=== debian/control ===
Source: ignition-common4
Standards-Version: 3.9.8
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               pkg-config,
               debhelper (>= 9),
               doxygen,
               libfreeimage-dev,
               libignition-cmake2-dev (>= 2.8.0),
               libignition-math6-dev,
               libignition-utils1-dev,
               libtinyxml2-dev,
               uuid-dev,
               libgts-dev,
               libavdevice-dev,
               libavformat-dev,
               libavcodec-dev,
               libswscale-dev,
               libavutil-dev
Vcs-Browser: https://github.com/ignition-release/ign-common4-release
Vcs-Git: https://github.com/ignition-release/ign-common4-release
Homepage: http://ignitionrobotics.org/

Package: libignition-common4
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Ignition Common classes and functions for robot apps - Shared library
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Main shared library

Package: libignition-common4-core-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-utils1-dev,
         uuid-dev,
         libignition-common4 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (core) - Development files
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Core development files

Package: libignition-common4-dev
Architecture: any
Section: libdevel
Depends: libignition-common4-core-dev (= ${binary:Version}),
         libignition-common4-av-dev (= ${binary:Version}),
         libignition-common4-events-dev (= ${binary:Version}),
         libignition-common4-graphics-dev (= ${binary:Version}),
         libignition-common4-profiler-dev (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Ignition Common classes and functions for robot apps - Metapackage
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Metapackage for development

Package: libignition-common4-av
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (AV) - Shared library
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 AV component of the library

Package: libignition-common4-av-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-utils1-dev,
         libavdevice-dev,
         libavformat-dev,
         libavcodec-dev,
         libswscale-dev,
         libavutil-dev,
         libignition-common4-av (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (AV) - Development files
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 AV component of the library, development files

Package: libignition-common4-events
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (Events) - Shared library
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Events component of the library

Package: libignition-common4-events-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-utils1-dev,
         libignition-math6-dev,
         libignition-common4-events (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (Events) - Development files
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Events component of the library, development files

Package: libignition-common4-graphics
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (Graphics) - Shared library
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Graphics component of the library

Package: libignition-common4-graphics-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-math6-dev,
         libignition-utils1-dev,
         libtinyxml2-dev,
         libgts-dev,
         libignition-common4-graphics (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (Graphics) - Development files
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Graphics component of the library, development files

Package: libignition-common4-profiler
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (Profiler) - Shared library
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Profiler component of the library

Package: libignition-common4-profiler-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-common4-profiler (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Ignition Common classes and functions (profiler) - Development files
 Ignition Common is a component in the ignition framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 profiler component of the library, development files
