=== debian/changelog ===
ignition-common4 (4.5.2-1~focal) focal; urgency=medium

  * ignition-common4 4.5.2-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 17 Aug 2022 09:31:29 -0700

ignition-common4 (4.5.1-2~focal) focal; urgency=medium

  * ignition-common4 4.5.1-2 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 21 Jun 2022 11:37:57 -0700

ignition-common4 (4.5.1-1~focal) focal; urgency=medium

  * ignition-common4 4.5.1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 21 Jun 2022 09:00:49 -0700

ignition-common4 (4.5.0-1~focal) focal; urgency=medium

  * ignition-common4 4.5.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 12 Jan 2022 16:24:22 -0800

ignition-common4 (4.4.0-1~focal) focal; urgency=medium

  * ignition-common4 4.4.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Fri, 15 Oct 2021 12:56:07 -0500

ignition-common4 (4.3.0-1~focal) focal; urgency=medium

  * ignition-common4 4.3.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Mon, 27 Sep 2021 19:38:02 -0500

ignition-common4 (4.3.0~pre1-1~focal) focal; urgency=medium

  * ignition-common4 4.3.0~pre1-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 22 Sep 2021 02:38:41 -0700

ignition-common4 (4.2.0-1~focal) focal; urgency=medium

  * ignition-common4 4.2.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Mon, 02 Aug 2021 14:26:52 -0500

ignition-common4 (4.1.0-1~focal) focal; urgency=medium

  * ignition-common4 4.1.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 22 Jun 2021 10:33:58 -0700

ignition-common4 (4.0.0-1~focal) focal; urgency=medium

  * ignition-common4 4.0.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 31 Mar 2021 09:43:58 -0700

ignition-common4 (4.0.0~pre2-1~focal) focal; urgency=medium

  * ignition-common4 4.0.0~pre2-1 release

 -- Michael Carroll <michael@openrobotics.org>  Fri, 26 Mar 2021 12:43:25 -0500

ignition-common4 (4.0.0~pre1-1~focal) focal; urgency=medium

  * ignition-common4 4.0.0~pre1-1 release

 -- Michael Carroll <michael@openrobotics.org>  Mon, 22 Mar 2021 18:59:07 -0500

ignition-common4 (3.999.999-1~focal) focal; urgency=medium

  * Stub to be removed after first entry

 -- Louise Poubel <louise@openrobotics.org>  Thu, 29 Oct 2020 11:02:24 -0700
