=== debian/control ===
Source: ignition-common4
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               pkg-config,
               debhelper (>= 11),
               doxygen,
               libfreeimage-dev,
               libignition-cmake2-dev (>= 2.8.0) | libignition-cmake-dev (>= 2.8.0),
               libignition-math6-dev,
               libignition-utils1-dev,
               libtinyxml2-dev,
               uuid-dev,
               libgts-dev,
               libavdevice-dev,
               libavformat-dev,
               libavcodec-dev,
               libswscale-dev,
               libavutil-dev
Vcs-Browser: https://github.com/gazebosim/gz-common
Vcs-Git: https://github.com/gazebo-release/gz-common4-release
Standards-Version: 4.5.1
Homepage: http://gazebosim.org/

Package: libignition-common4
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4-4 (<= 4.5.0+ds-1)
Replaces: libignition-common4-4 (<= 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Shared library
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 This package gathers the shared library

Package: libignition-common4-core-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-utils1-dev,
         uuid-dev,
         libignition-common4 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990),
        libignition-common-core-dev (<= 4.5.0+ds-1)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990),
          libignition-common-core-dev (<= 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Core dev files
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Core development files

Package: libignition-common4-dev
Architecture: any
Section: libdevel
Depends: libignition-common4-core-dev (= ${binary:Version}),
         libignition-common4-av-dev (= ${binary:Version}),
         libignition-common4-events-dev (= ${binary:Version}),
         libignition-common4-graphics-dev (= ${binary:Version}),
         libignition-common4-profiler-dev (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common-dev (<= 4.5.0+ds-1)
Replaces: libignition-common-dev (<= 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Metapackage
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Metapackage for development.

Package: libignition-common4-av
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4-av4 (<= 4.5.0+ds-1)
Replaces: libignition-common4-av4 (<= 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - AV libraries
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 AV component of the library

Package: libignition-common4-av-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-utils1-dev,
         libavdevice-dev,
         libavformat-dev,
         libavcodec-dev,
         libswscale-dev,
         libavutil-dev,
         libignition-common4-av (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990),
        libignition-common-av-dev (<= 4.5.0+ds-1)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990),
          libignition-common-av-dev (<= 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - AV dev files
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 AV component of the library, development files

Package: libignition-common4-events
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990),
        libignition-common4-events4 (<< 4.5.0+ds-1)
Replaces: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990),
          libignition-common4-events4 (<< 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Events libraries
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Events component of the library

Package: libignition-common4-events-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-utils1-dev,
         libignition-math6-dev,
         libignition-common4-events (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Events dev files
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Events component development files

Package: libignition-common4-graphics
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990),
        libignition-common4-graphics4 (<= 4.5.0+ds-1)
Replaces: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990),
          libignition-common4-graphics4 (<= 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Graphics libraries
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Graphics component of the library

Package: libignition-common4-graphics-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-math6-dev,
         libignition-utils1-dev,
         libtinyxml2-dev,
         libgts-dev,
         libignition-common4-graphics (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Graphics dev files
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Graphics component development files

Package: libignition-common4-profiler
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990),
        libignition-common4-profiler (<= 4.5.0+ds-1)
Replaces: libignition-common4 (<< 3.0.0~pre5+hg20190228r1b2df90990),
          libignition-common4-profiler (<= 4.5.0+ds-1)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Profiler libs
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Profiler component of the library

Package: libignition-common4-profiler-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev (>= 2.8.0),
         libignition-common4-core-dev (= ${binary:Version}),
         libignition-common4-profiler (= ${binary:Version}),
         ${misc:Depends}
Breaks: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Replaces: libignition-common4-dev (<< 3.0.0~pre5+hg20190228r1b2df90990)
Multi-Arch: same
Description: Collection of useful code used by robotics apps - Profiler dev file
 Gazebo common is a component in the Gazebo framework, a set of
 libraries designed to rapidly develop robot applications. A collection of
 useful classes and functions for handling many command tasks. This includes
 parsing 3D mesh files, managing console output, and using PID controllers.
 .
 Profiler development files

Package: libgz-common4
Depends: libignition-common4 (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-common4-core-dev
Depends: libignition-common4-core-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-common4-dev
Depends: libignition-common4-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-common4-av
Depends: libignition-common4-av (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-common4-av-dev
Depends: libignition-common4-av-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-common4-events
Depends: libignition-common4-events (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-common4-events-dev
Depends: libignition-common4-events-dev (= ${binary:Version}), ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 It's recommended to use the gz packages going forward.

Package: libgz-common4-graphics
