## ignition-common4 4.7.0

=== debian/changelog ===
ignition-common4 (4.7.0-1~focal) focal; urgency=medium

  * ignition-common4 4.7.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Thu, 18 May 2023 16:00:24 -0500

ignition-common4 (4.6.2-1~focal) focal; urgency=medium

  * ignition-common4 4.6.2-1 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 17 Nov 2022 21:38:23 -0800

ignition-common4 (4.6.1-1~focal) focal; urgency=medium

  * ignition-common4 4.6.1-1 release

 -- Michael Carroll <michael@openrobotics.org>  Tue, 11 Oct 2022 21:13:18 -0500

ignition-common4 (4.6.0-1~focal) focal; urgency=medium

  * ignition-common4 4.6.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Tue, 11 Oct 2022 09:14:33 -0500
