=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper (>= 11),
                doxygen,
                libfreeimage-dev,
-               libignition-cmake2-dev (>= 2.8.0) | libignition-cmake-dev (>= 2.8.0),
+               libignition-cmake2-dev (>= 2.14.0) | libignition-cmake-dev (>= 2.14.0),
                libignition-math6-dev,
                libignition-utils1-dev,
                libtinyxml2-dev,
@@ -42,7 +42,7 @@
 Package: libignition-common4-core-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake2-dev (>= 2.8.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          libignition-utils1-dev,
          uuid-dev,
          libignition-common4 (= ${binary:Version}),
@@ -99,7 +99,7 @@
 Package: libignition-common4-av-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake2-dev (>= 2.8.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          libignition-common4-core-dev (= ${binary:Version}),
          libignition-utils1-dev,
          libavdevice-dev,
@@ -143,7 +143,7 @@
 Package: libignition-common4-events-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake2-dev (>= 2.8.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          libignition-common4-core-dev (= ${binary:Version}),
          libignition-utils1-dev,
          libignition-math6-dev,
@@ -181,7 +181,7 @@
 Package: libignition-common4-graphics-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake2-dev (>= 2.8.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          libignition-common4-core-dev (= ${binary:Version}),
          libignition-math6-dev,
          libignition-utils1-dev,
@@ -221,7 +221,7 @@
 Package: libignition-common4-profiler-dev
 Architecture: any
 Section: libdevel
-Depends: libignition-cmake2-dev (>= 2.8.0),
+Depends: libignition-cmake2-dev (>= 2.14.0),
          libignition-common4-core-dev (= ${binary:Version}),
          libignition-common4-profiler (= ${binary:Version}),
          ${misc:Depends}
