=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 override_dh_install:
 	dh_install --
 	# need to remove files present in components
+	$(RM) debian/libignition-common4-core-dev/usr/include/ignition/common*/gz/common/av.hh
+	$(RM) debian/libignition-common4-core-dev/usr/include/ignition/common*/gz/common/events.hh
+	$(RM) debian/libignition-common4-core-dev/usr/include/ignition/common*/gz/common/graphics.hh
 	$(RM) debian/libignition-common4-core-dev/usr/include/ignition/common*/ignition/common/av.hh
 	$(RM) debian/libignition-common4-core-dev/usr/include/ignition/common*/ignition/common/events.hh
 	$(RM) debian/libignition-common4-core-dev/usr/include/ignition/common*/ignition/common/graphics.hh
